# The name of the project 
propel.project = openschool
 
# The database driver 
propel.database = mysql

# The connection parameters (optional, but required if you want to initialize db)
#
# This is the PDO DSN (see online docs http://www.php.net/pdo for more info)
propel.database.url = sqlite:/path/to/bookstore.db
# Other examples:
# propel.database.url = mysql:host=localhost;dbname=test
# propel.database.url = pgsql:host=localhost dbname=db-name user=db-username password=db-password
#
# If you are using MySQL or Oracle, you will have to specify any username and password separately
# propel.database.user = db-user
# propel.database.password = db-password
